
Redmine - Patch #2314

Lithuanian translation update

2008-12-11 11:22 - Sergej Jegorov

Status: Closed Start date: 2008-12-11

Priority: Normal Due date: 2008-12-13

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Lithuanian language file updated to r2122

History

#1 - 2008-12-11 23:07 - Azamat Hackimov

- Status changed from New to 7

- Assignee set to Azamat Hackimov

- Target version set to 0.8

#2 - 2008-12-12 20:34 - Azamat Hackimov

Updated on r2130

#3 - 2008-12-12 20:35 - Azamat Hackimov

- Due date set to 2008-12-13

- Status changed from 7 to Closed

Files

lt.yml.diff 52.9 KB 2008-12-11 Sergej Jegorov
